@charset "utf-8";

/*
*	Theme Green
*/

/*-------------------------------------------------------------------

	Room List

-------------------------------------------------------------------*/

dl.listRoom dt {
	background-image: url("../../img/bg/list_room_top_green.gif");
}

dl.listRoom dd {
	background-image: url("../../img/bg/list_room_bottom_green.gif");
}

dl.listRoom dd ul li.odd {
	background-image: url("../../img/bg/list_room_odd_green.gif");
}

dl.listRoom dd ul li.even {
	background-image: url("../../img/bg/list_room_even_green.gif");
}

dl.listRoom dd ul li span.index {
	color: #48c9c9;
}

dl.listRoom dd ul.official li span.name a {
	background-image: url("../../img/icon/arrow_list_room_green.gif");
}

dl.listRoom dd ul li span.pr a {
	background-image: url("../../img/icon/pr_green.gif");
}

dl.listRoom dd ul.official li span.overture {
	background-image: url("../../img/icon/pr_green.gif");
}

/*-------------------------------------------------------------------

	Switcher

-------------------------------------------------------------------*/

form.switcher {
	background-color: #ecffdd;
	background-image: url("../../img/bg/form_switcher_green_bottom.gif");
}

form.switcher fieldset {
	background-image: url("../../img/bg/form_switcher_green_top.gif");
}